Subject: requirements draft (asym/sym reference)

From: [email-masked] (Sandeep Joshi)
Date: Sun, 11 Mar 2001 17:20:04 -0500 (EST)

The following para in the iSCSI requirements needs to be updated.

   Last paragraph of Section 2.4 beginning with
   -> "The question of asym/sym connections is yet to be resolved.."
 
   I was wondering if instead, it can be replaced with some sort of design 
   rationale describing the issues discussed in each case (asym,sym) 
   and what determined the final choice.  This might be useful when 
   considering a move to future TCP-friendly protocols (SCTP, TFRC, etc).
   It may also help people who missed the excitement :-)  A design-space 
   exploration document is hard to glean from the email archives.

Thanks,
-Sandeep